import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  SingleBusComponent } from './ SingleBus.component';

describe(' SingleBusComponent', () => {
  let component:  SingleBusComponent;
  let fixture: ComponentFixture< SingleBusComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  SingleBusComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( SingleBusComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
